{
  "ConnectionStrings": {
    "Default": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "127.0.0.1",
    "Port": "6379",
    "Password": "SpaceHorse1",
    "Defaultdatabase": "0"
  }
}
